#10 FreeBSD support

open-accepted
None
5
2006-04-12
2005-10-19
No

The attached patch is needed to have libupnp
1.2.1a to build and work on FreeBSD. It was
specifically prepared for Gentoo/FreeBSD but it's
ok for vanilla FreeBSD, too.

HTH,
--
Diego Flameeyes Pettenň
flameeyes@gentoo.org

Discussion

  • Anonymous - 2006-04-06

    Logged In: YES
    user_id=1404737

    Already added - needs to be closed

     
  • Anonymous - 2006-04-07
    • assigned_to: nobody --> virtualreality
    • status: open --> closed
     
  • Anonymous - 2006-04-07
    • status: closed --> closed-accepted
     
  • Rémi Turboult

    Rémi Turboult - 2006-04-12

    Logged In: YES
    user_id=865654

    I just tried to compile libupnp-1.3.1 on FreeBSD 6.0
    (PC-BSD 1.0rc2 to be
    exact) and it fails (for example the <malloc.h> file is
    missing). So part of
    this patch is still needed, even if it is outdated.
    -> I am looking into it.
    Item reopened

     
  • Rémi Turboult

    Rémi Turboult - 2006-04-12
    • assigned_to: virtualreality --> r3mi
    • status: closed-accepted --> open-accepted
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks